Last Comment Bug 6635 - Views that have visibility hidden still eat events
: Views that have visibility hidden still eat events
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: x86 Windows NT
: P3 blocker (vote)
: ---
Assigned To: joki (gone)
: Chris Petersen
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-17 21:35 PDT by Eric Vaughan
Modified: 1999-06-11 15:00 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Eric Vaughan 1999-05-17 21:35:14 PDT
If you have a view and it is hidden and then you have some GFX rendered buttons
under it. The view will eat the events. This is a blocker that prevents the tab
widget from working propertly.
Comment 1 Chris Petersen 1999-06-03 11:14:59 PDT
I would like to check to see if this is fixed, but not sure what to look for. Is
there a test case that I could use to verirfy this bug ?

Note You need to log in before you can comment on or make changes to this bug.